### Signal

# GimpUi PageSelector::activate

since: 2.4

#### Declaration

    void
    activate (
      GimpPageSelector* self,
      gpointer user_data
    )

#### Description [src]

The “activate” signal on GimpPageSelector is an action signal. It is emitted when a user double-clicks an item in the page selection.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 2.4